activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hiram Chirino" <hi...@hiramchirino.com>
Subject Re: Openwire version in NMS
Date Tue, 10 Oct 2006 15:07:26 GMT
Hi Oleg,

Yeah.. there were some issues with the way that the old activemq was
negotiating wireformat versions.  It's been fixed in 4.0.2.

On 10/10/06, Oleg Deribas <thisaddressisnotmine@td.selfip.net> wrote:
>
>
> I'mtrying to use current NMS sources from subversion with ActiveMQ 4.0.1
> and have the following exception:
>
> "Wire format negociation timeout: peer did not send his wire format."
>
> I think it tries to use openwire v2 which is not supported by ActiveMQ
> 4.0.1. But how do I specify which version of protocol should my client
> use?
>
> --
> Oleg
>
>


-- 
Regards,
Hiram

Blog: http://hiramchirino.com

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message